Subject: [os2genau_digest] No. 1468
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 1 Apr 2007 00:00:41 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 31 March 2007
 Number  1468
**************************************************

Subjects for today
 
1   temperature sensors ? : Voytek Eymont" <voytek at sbt dot net dot au>
2  Re:  temperature sensors ? : Dennis Nolan <djn at aanet dot com dot au>
3  Re:  dir listing sort code : Dennis Nolan <djn at aanet dot com dot au>
4  Re:  temperature sensors ? : Ian Manners" <deadmail>

**= Email   1 ==========================**

Date:  Sat, 31 Mar 2007 09:02:50 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:   temperature sensors ?

is any one aware of inexpensive 'temperature sensors' that can feed into a
PC ?

I'm looking at putting together a 'temperature monitor', like, for a
server room.

-- 
Voytek

----------------------------------------------------------------------------------
 
**= Email   2 ==========================**

Date:  Sat, 31 Mar 2007 11:05:43 +1000
From:  Dennis Nolan <djn at aanet dot com dot au>
Subject:  Re:  temperature sensors ?

Depends on how you define inexpensive, but go to

http://www.pacificsensortech dot com dot au/

Data loggers - Temperature

and peruse their offerings.

Regards
Dennis

Voytek Eymont wrote:

>is any one aware of inexpensive 'temperature sensors' that can feed into a
>PC ?
>
>I'm looking at putting together a 'temperature monitor', like, for a
>server room.
>
>
>
>
>  
>
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 31 Mar 2007 11:11:47 +1000
From:  Dennis Nolan <djn at aanet dot com dot au>
Subject:  Re:  dir listing sort code

<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <meta content="text/html;charset=ISO-8859-1" http-equiv="Content-Type">
</head>
<body bgcolor="#ffffff" text="#000000">
Ian<br>
<br>
If you want an *.exe or *.dll to read and sort a directory tree for
OS/2, I think I may be able to help you.<br>
<br>
I do have&nbsp; Modula2 modules which could be masarged and compiled to do
this.<br>
<br>
But it will take a week or two.<br>
<br>
I'm off to a 50 year anniversary for PMG TIT's this weekend.<br>
<br>
Regards<br>
Dennis.<br>
<br>
&nbsp;<br>
<br>
Ian Manners wrote:
<blockquote cite="mid0007566140.0001PY2N at warp.os2site dot com" type="cite">
  <pre wrap="">Hi John

  </pre>
  <blockquote type="cite">
    <pre wrap="">But who's counting? :-)
    </pre>
  </blockquote>
  <pre wrap=""><!---->
Me, hate it when I say I'll look at something, eventually, meaning in
weeks, not years :-)

  </pre>
  <blockquote type="cite">
    <pre wrap="">Sorry I can't be much direct help, but I wonder: how do Hobbes manage it?
    </pre>
  </blockquote>
  <pre wrap=""><!---->
Could ask whatshis name (have to check back through my emails
as I can never remember it) but I know the script he wrote for
hobbes is a real hack job, and it does it on the fly, I want to keep
Filepage static but the code should still have the points I need, once
I figure out what it is I'm looking for. Unfortunetly he doesnt want to
let anyone else see the code as he ment to um, clean it up, argh,
I believe quite a large number of years ago. Hmm, that sounds
familiar....

I'll start looking at other code on the net and see what I can
dig up, must be something out there that will point me in the
right direction.

Cheers
Ian Manners
Tech Fossil (Often  called a Dinosaur) - ancient animal that gets things done
<a class="moz-txt-link-freetext" href="http://www.os2site dot com/">http://www.os2site dot com/</a>

The sad thing about Windows bashing is it's all true.
----------------------------------------------------------------------------------
 To Subscribe/Unsubscribe go to <a class="moz-txt-link-freetext" href="http://www.os2site.com/list/">http://www.os2site.com/list/</a>

  </pre>
</blockquote>
</body>
</html>
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sat, 31 Mar 2007 12:50:23 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  temperature sensors ?

Hi Voytek

>is any one aware of inexpensive 'temperature sensors' that can feed into a
>PC ?

You could buy one of those front panel, 5 1/4" bay monitoring units,
normally come with read out and a switch/buttons to select what to
monitor, ie, HD, CPU, etc. I assume they come with the temp sensors
as well, if not you could probably pick them up, I know I have several
spare temp sensors that use to come with ABIT MB's.

Quick look got me this :-
<http://www.auspcmarket dot com dot au/index.php?redir=http://www.auspcmarket dot com dot au/show_imag
e_products.php?input[category_id]=315>

Simple matter of putting the panel elsewere. For long cable runs, I would
find someone with some tech knowledge to get two, use the comparator
on one to boost the signal and do the initial measurements, then run
the long lead to the display board though would probably only need
a 12 volt supply to run. (maybe even just a 5v) that you could get
from an old PC supply or fit it into a PC elsewere.

More expense solution is to try a place like Jaycar, though will
have weather stations with remote monitoring etc. Hey, you could
then even get humidty and wind read outs from your server room ;-)

Go to  http://www.jaycar dot com dot au/ select Paper cat, then select
"General & Consumer" and "Weather Station"
Top one is computer controller.

Cheers
Ian Manners
Tech Fossil (Often  called a Dinosaur) - ancient animal that gets things done
http://www.os2site dot com/

Psychoceramics: The study of crackpots.
----------------------------------------------------------------------------------